@media (min-width: 1024px) {
	.formblock1456 .formblockitems {
		grid-template-columns: 100%;
	}
}
@media (min-width: 1024px) {
	.formblock1457 .formblockitems {
		grid-template-columns: 100%;
	}
}
@media (min-width: 1024px) {
	.formblock1458 .formblockitems {
		grid-template-columns: 100%;
	}
}
@media (min-width: 1024px) {
	.formblock1459 .formblockitems {
		grid-template-columns: 100%;
	}
}
@media (min-width: 1024px) {
	.formblock1460 .formblockitems {
		grid-template-columns: 100%;
	}
}
@media (min-width: 1024px) {
	.formblock1461 .formblockitems {
		grid-template-columns: 100%;
	}
}
@media (min-width: 1024px) {
	.formblock1462 .formblockitems {
		grid-template-columns: 100%;
	}
}
@media (min-width: 1024px) {
	.formblock1463 .formblockitems {
		grid-template-columns: 100%;
	}
}
@media (min-width: 1024px) {
	.formblock1464 .formblockitems {
		grid-template-columns: 100%;
	}
}
@media (min-width: 1024px) {
	.formblock1465 .formblockitems {
		grid-template-columns: 100%;
	}
}
@media (min-width: 1024px) {
	.formblock1466 .formblockitems {
		grid-template-columns: 100%;
	}
}
